#divSphere {
    position: absolute;
    top:50%;
    left:50%;
    width:1150px;
    height:800px;
    margin: -400px 0 0 -575px;
    -webkit-box-shadow: 7px 7px 17px -7px rgba(0,0,0,0.75);
    -moz-box-shadow: 7px 7px 17px -7px rgba(0,0,0,0.75);
    box-shadow: 7px 7px 17px -7px rgba(0,0,0,0.75);      
}
body {
    background:#505050;
}
#divTable {

}
#divTable table {
    background:black;
    color:white;
    font-weight:bold;
    font-size:250%;
    font-family: Arial;
    width:100%;
    height:60px;
}
.td1 {
    padding-top:10px;
    width:350px;
}